﻿body {
  margin:0px;
  background-color:rgba(51, 51, 51, 1);
  background-image:none;
  position:static;
  left:auto;
  width:200px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
#base {
  position:absolute;
  z-index:0;
}
#u0 {
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:4010px;
  overflow:hidden;
}
#u0_state0 {
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:4010px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
}
#u0_state0_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u1 {
  position:absolute;
  left:200px;
  top:200px;
  width:200px;
  height:160px;
  overflow:hidden;
}
#u1_state0 {
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:160px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-color:rgba(246, 246, 238, 1);
  background-image:url('../../images/23design/u1_state0.jpg');
  background-position:center center;
  background-repeat:no-repeat;
  background-attachment:scroll;
  background-size:cover;
}
#u1_state0_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u1_state1 {
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:160px;
  visibility:hidden;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:url('../../images/23design/u1_state1.jpg');
  background-position:center center;
  background-repeat:no-repeat;
  background-attachment:scroll;
  background-size:cover;
}
#u1_state1_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u2 {
  position:absolute;
  left:200px;
  top:360px;
  width:100px;
  height:400px;
  overflow:hidden;
}
#u2_state0 {
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:400px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-color:rgba(255, 222, 32, 1);
  background-image:url('../../images/23design/u2_state0.jpg');
  background-position:center center;
  background-repeat:no-repeat;
  background-attachment:scroll;
  background-size:cover;
}
#u2_state0_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u3 {
  position:absolute;
  left:0px;
  top:0px;
  width:60px;
  height:24px;
  font-family:'微软雅黑 Bold', '微软雅黑';
  font-weight:700;
  font-style:normal;
  font-size:12px;
  color:#1E1E1E;
}
#u3_img {
  position:absolute;
  left:0px;
  top:0px;
  width:60px;
  height:24px;
}
#u4 {
  position:absolute;
  left:2px;
  top:4px;
  width:56px;
  word-wrap:break-word;
}
#u5 {
  position:absolute;
  left:60px;
  top:0px;
  width:140px;
  height:24px;
  font-family:'微软雅黑 Bold', '微软雅黑';
  font-weight:700;
  font-style:normal;
  font-size:12px;
  color:#1E1E1E;
}
#u5_img {
  position:absolute;
  left:0px;
  top:0px;
  width:140px;
  height:24px;
}
#u6 {
  position:absolute;
  left:0px;
  top:4px;
  width:140px;
  word-wrap:break-word;
}
#u7 {
  position:absolute;
  left:300px;
  top:360px;
  width:100px;
  height:400px;
  overflow:hidden;
}
#u7_state0 {
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:400px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-color:rgba(52, 156, 227, 1);
  background-image:url('../../images/23design/u7_state0.jpg');
  background-position:center center;
  background-repeat:no-repeat;
  background-attachment:scroll;
  background-size:cover;
}
#u7_state0_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u8 {
  position:absolute;
  left:0px;
  top:0px;
  width:80px;
  height:24px;
  font-family:'微软雅黑 Bold', '微软雅黑';
  font-weight:700;
  font-style:normal;
  font-size:12px;
  color:#1E1E1E;
}
#u8_img {
  position:absolute;
  left:0px;
  top:0px;
  width:80px;
  height:24px;
}
#u9 {
  position:absolute;
  left:2px;
  top:4px;
  width:76px;
  word-wrap:break-word;
}
#u10 {
  position:absolute;
  left:80px;
  top:0px;
  width:150px;
  height:24px;
  font-family:'微软雅黑 Bold', '微软雅黑';
  font-weight:700;
  font-style:normal;
  font-size:12px;
  color:#1E1E1E;
}
#u10_img {
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:24px;
}
#u11 {
  position:absolute;
  left:0px;
  top:4px;
  width:150px;
  word-wrap:break-word;
}
#u12 {
  position:absolute;
  left:200px;
  top:760px;
  width:100px;
  height:400px;
  overflow:hidden;
}
#u12_state0 {
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:400px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-color:rgba(41, 159, 85, 1);
  background-image:url('../../images/23design/u12_state0.jpg');
  background-position:center center;
  background-repeat:no-repeat;
  background-attachment:scroll;
  background-size:cover;
}
#u12_state0_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u13 {
  position:absolute;
  left:0px;
  top:0px;
  width:76px;
  height:24px;
  font-family:'微软雅黑 Bold', '微软雅黑';
  font-weight:700;
  font-style:normal;
  font-size:12px;
  color:#1E1E1E;
}
#u13_img {
  position:absolute;
  left:0px;
  top:0px;
  width:76px;
  height:24px;
}
#u14 {
  position:absolute;
  left:2px;
  top:4px;
  width:72px;
  word-wrap:break-word;
}
#u15 {
  position:absolute;
  left:76px;
  top:0px;
  width:116px;
  height:24px;
  font-family:'微软雅黑 Bold', '微软雅黑';
  font-weight:700;
  font-style:normal;
  font-size:12px;
  color:#1E1E1E;
}
#u15_img {
  position:absolute;
  left:0px;
  top:0px;
  width:116px;
  height:24px;
}
#u16 {
  position:absolute;
  left:0px;
  top:4px;
  width:116px;
  word-wrap:break-word;
}
#u17 {
  position:absolute;
  left:300px;
  top:760px;
  width:100px;
  height:400px;
  overflow:hidden;
}
#u17_state0 {
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:400px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-color:rgba(0, 153, 255, 1);
  background-image:url('../../images/23design/u17_state0.JPG');
  background-position:center center;
  background-repeat:no-repeat;
  background-attachment:scroll;
  background-size:cover;
}
#u17_state0_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u18 {
  position:absolute;
  left:0px;
  top:0px;
  width:62px;
  height:24px;
  font-family:'微软雅黑 Bold', '微软雅黑';
  font-weight:700;
  font-style:normal;
  font-size:12px;
  color:#1E1E1E;
}
#u18_img {
  position:absolute;
  left:0px;
  top:0px;
  width:62px;
  height:24px;
}
#u19 {
  position:absolute;
  left:2px;
  top:4px;
  width:58px;
  word-wrap:break-word;
}
#u20 {
  position:absolute;
  left:62px;
  top:0px;
  width:104px;
  height:24px;
  font-family:'微软雅黑 Bold', '微软雅黑';
  font-weight:700;
  font-style:normal;
  font-size:12px;
  color:#1E1E1E;
}
#u20_img {
  position:absolute;
  left:0px;
  top:0px;
  width:104px;
  height:24px;
}
#u21 {
  position:absolute;
  left:0px;
  top:4px;
  width:104px;
  word-wrap:break-word;
}
#u22 {
  position:absolute;
  left:200px;
  top:1160px;
  width:100px;
  height:400px;
  overflow:hidden;
}
#u22_state0 {
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:400px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-color:rgba(255, 222, 32, 1);
  background-image:url('../../images/23design/u22_state0.jpg');
  background-position:center center;
  background-repeat:no-repeat;
  background-attachment:scroll;
  background-size:cover;
}
#u22_state0_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u23 {
  position:absolute;
  left:0px;
  top:0px;
  width:50px;
  height:24px;
  font-family:'微软雅黑 Bold', '微软雅黑';
  font-weight:700;
  font-style:normal;
  font-size:12px;
  color:#1E1E1E;
}
#u23_img {
  position:absolute;
  left:0px;
  top:0px;
  width:50px;
  height:24px;
}
#u24 {
  position:absolute;
  left:2px;
  top:4px;
  width:46px;
  word-wrap:break-word;
}
#u25 {
  position:absolute;
  left:50px;
  top:0px;
  width:116px;
  height:24px;
  font-family:'微软雅黑 Bold', '微软雅黑';
  font-weight:700;
  font-style:normal;
  font-size:12px;
  color:#1E1E1E;
}
#u25_img {
  position:absolute;
  left:0px;
  top:0px;
  width:116px;
  height:24px;
}
#u26 {
  position:absolute;
  left:0px;
  top:4px;
  width:116px;
  word-wrap:break-word;
}
#u27 {
  position:absolute;
  left:300px;
  top:1160px;
  width:100px;
  height:400px;
  overflow:hidden;
}
#u27_state0 {
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:400px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-color:rgba(0, 204, 51, 1);
  background-image:url('../../images/23design/u27_state0.jpg');
  background-position:center center;
  background-repeat:no-repeat;
  background-attachment:scroll;
  background-size:cover;
}
#u27_state0_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u28 {
  position:absolute;
  left:0px;
  top:0px;
  width:60px;
  height:24px;
  font-family:'微软雅黑 Bold', '微软雅黑';
  font-weight:700;
  font-style:normal;
  font-size:12px;
  color:#1E1E1E;
}
#u28_img {
  position:absolute;
  left:0px;
  top:0px;
  width:60px;
  height:24px;
}
#u29 {
  position:absolute;
  left:2px;
  top:4px;
  width:56px;
  word-wrap:break-word;
}
#u30 {
  position:absolute;
  left:60px;
  top:0px;
  width:160px;
  height:24px;
  font-family:'微软雅黑 Bold', '微软雅黑';
  font-weight:700;
  font-style:normal;
  font-size:12px;
  color:#1E1E1E;
}
#u30_img {
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:24px;
}
#u31 {
  position:absolute;
  left:0px;
  top:4px;
  width:160px;
  word-wrap:break-word;
}
#u32 {
  position:absolute;
  left:300px;
  top:1560px;
  width:100px;
  height:400px;
  overflow:hidden;
}
#u32_state0 {
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:400px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-color:rgba(0, 0, 0, 1);
  background-image:url('../../images/23design/u32_state0.jpg');
  background-position:center center;
  background-repeat:no-repeat;
  background-attachment:scroll;
  background-size:cover;
}
#u32_state0_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u33 {
  position:absolute;
  left:0px;
  top:0px;
  width:50px;
  height:24px;
  font-family:'微软雅黑 Bold', '微软雅黑';
  font-weight:700;
  font-style:normal;
  font-size:12px;
  color:#FFFFFF;
}
#u33_img {
  position:absolute;
  left:0px;
  top:0px;
  width:50px;
  height:24px;
}
#u34 {
  position:absolute;
  left:2px;
  top:4px;
  width:46px;
  word-wrap:break-word;
}
#u35 {
  position:absolute;
  left:300px;
  top:1960px;
  width:100px;
  height:400px;
  overflow:hidden;
}
#u35_state0 {
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:400px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-color:rgba(255, 255, 255, 1);
  background-image:none;
}
#u35_state0_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u36 {
  position:absolute;
  left:25px;
  top:50px;
  width:270px;
  height:72px;
  font-size:28px;
}
#u36_img {
  position:absolute;
  left:0px;
  top:0px;
  width:270px;
  height:72px;
}
#u37 {
  position:absolute;
  left:0px;
  top:0px;
  width:270px;
  word-wrap:break-word;
}
#u38 {
  position:absolute;
  left:25px;
  top:150px;
  width:270px;
  height:132px;
  font-family:'微软雅黑 Regular', '微软雅黑';
  font-weight:400;
  font-style:normal;
  font-size:14px;
  line-height:22px;
}
#u38_img {
  position:absolute;
  left:0px;
  top:0px;
  width:270px;
  height:132px;
}
#u39 {
  position:absolute;
  left:0px;
  top:0px;
  width:270px;
  word-wrap:break-word;
}
#u35_state1 {
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:400px;
  visibility:hidden;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-color:rgba(0, 0, 0, 1);
  background-image:none;
}
#u35_state1_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u40 {
  position:absolute;
  left:25px;
  top:50px;
  width:270px;
  height:72px;
  font-size:28px;
  color:#FFFFFF;
}
#u40_img {
  position:absolute;
  left:0px;
  top:0px;
  width:270px;
  height:72px;
}
#u41 {
  position:absolute;
  left:0px;
  top:0px;
  width:270px;
  word-wrap:break-word;
}
#u42 {
  position:absolute;
  left:25px;
  top:150px;
  width:270px;
  height:132px;
  font-family:'微软雅黑 Regular', '微软雅黑';
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#FFFFFF;
  line-height:22px;
}
#u42_img {
  position:absolute;
  left:0px;
  top:0px;
  width:270px;
  height:132px;
}
#u43 {
  position:absolute;
  left:0px;
  top:0px;
  width:270px;
  word-wrap:break-word;
}
#u44 {
  position:absolute;
  left:400px;
  top:1560px;
  width:100px;
  height:400px;
  overflow:hidden;
}
#u44_state0 {
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:400px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-color:rgba(255, 255, 255, 1);
  background-image:none;
}
#u44_state0_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u45 {
  position:absolute;
  left:25px;
  top:50px;
  width:270px;
  height:72px;
  font-size:28px;
  color:#000000;
}
#u45_img {
  position:absolute;
  left:0px;
  top:0px;
  width:270px;
  height:72px;
}
#u46 {
  position:absolute;
  left:0px;
  top:0px;
  width:270px;
  word-wrap:break-word;
}
#u47 {
  position:absolute;
  left:25px;
  top:150px;
  width:270px;
  height:110px;
  font-family:'微软雅黑 Regular', '微软雅黑';
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#000000;
  line-height:22px;
}
#u47_img {
  position:absolute;
  left:0px;
  top:0px;
  width:270px;
  height:110px;
}
#u48 {
  position:absolute;
  left:0px;
  top:0px;
  width:270px;
  word-wrap:break-word;
}
#u49 {
  position:absolute;
  left:0px;
  top:0px;
  width:50px;
  height:24px;
  font-family:'微软雅黑 Bold', '微软雅黑';
  font-weight:700;
  font-style:normal;
  font-size:12px;
  color:#FFFFFF;
}
#u49_img {
  position:absolute;
  left:0px;
  top:0px;
  width:50px;
  height:24px;
}
#u50 {
  position:absolute;
  left:2px;
  top:4px;
  width:46px;
  word-wrap:break-word;
}
#u44_state1 {
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:400px;
  visibility:hidden;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-color:rgba(0, 0, 0, 1);
  background-image:none;
}
#u44_state1_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u51 {
  position:absolute;
  left:0px;
  top:0px;
  width:50px;
  height:24px;
  font-family:'微软雅黑 Bold', '微软雅黑';
  font-weight:700;
  font-style:normal;
  font-size:12px;
  color:#FFFFFF;
}
#u51_img {
  position:absolute;
  left:0px;
  top:0px;
  width:50px;
  height:24px;
}
#u52 {
  position:absolute;
  left:2px;
  top:4px;
  width:46px;
  word-wrap:break-word;
}
#u53 {
  position:absolute;
  left:25px;
  top:50px;
  width:270px;
  height:72px;
  font-size:28px;
  color:#FFFFFF;
}
#u53_img {
  position:absolute;
  left:0px;
  top:0px;
  width:270px;
  height:72px;
}
#u54 {
  position:absolute;
  left:0px;
  top:0px;
  width:270px;
  word-wrap:break-word;
}
#u55 {
  position:absolute;
  left:25px;
  top:150px;
  width:270px;
  height:110px;
  font-family:'微软雅黑 Regular', '微软雅黑';
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#FFFFFF;
  line-height:22px;
}
#u55_img {
  position:absolute;
  left:0px;
  top:0px;
  width:270px;
  height:110px;
}
#u56 {
  position:absolute;
  left:0px;
  top:0px;
  width:270px;
  word-wrap:break-word;
}
#u57 {
  position:absolute;
  left:200px;
  top:1960px;
  width:100px;
  height:400px;
  overflow:hidden;
}
#u57_state0 {
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:400px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-color:rgba(255, 255, 255, 1);
  background-image:none;
}
#u57_state0_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u58 {
  position:absolute;
  left:0px;
  top:0px;
  width:50px;
  height:24px;
  font-family:'微软雅黑 Bold', '微软雅黑';
  font-weight:700;
  font-style:normal;
  font-size:12px;
  color:#FFFFFF;
}
#u58_img {
  position:absolute;
  left:0px;
  top:0px;
  width:50px;
  height:24px;
}
#u59 {
  position:absolute;
  left:2px;
  top:4px;
  width:46px;
  word-wrap:break-word;
}
#u60 {
  position:absolute;
  left:25px;
  top:50px;
  width:270px;
  height:90px;
  font-size:24px;
  color:#000000;
  line-height:30px;
}
#u60_img {
  position:absolute;
  left:0px;
  top:0px;
  width:270px;
  height:90px;
}
#u61 {
  position:absolute;
  left:0px;
  top:0px;
  width:270px;
  word-wrap:break-word;
}
#u57_state1 {
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:400px;
  visibility:hidden;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-color:rgba(0, 0, 0, 1);
  background-image:none;
}
#u57_state1_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u62 {
  position:absolute;
  left:0px;
  top:0px;
  width:50px;
  height:24px;
  font-family:'微软雅黑 Bold', '微软雅黑';
  font-weight:700;
  font-style:normal;
  font-size:12px;
  color:#FFFFFF;
}
#u62_img {
  position:absolute;
  left:0px;
  top:0px;
  width:50px;
  height:24px;
}
#u63 {
  position:absolute;
  left:2px;
  top:4px;
  width:46px;
  word-wrap:break-word;
}
#u64 {
  position:absolute;
  left:25px;
  top:50px;
  width:270px;
  height:90px;
  font-size:24px;
  color:#FFFFFF;
  line-height:30px;
}
#u64_img {
  position:absolute;
  left:0px;
  top:0px;
  width:270px;
  height:90px;
}
#u65 {
  position:absolute;
  left:0px;
  top:0px;
  width:270px;
  word-wrap:break-word;
}
#u66 {
  position:absolute;
  left:300px;
  top:2360px;
  width:100px;
  height:400px;
  overflow:hidden;
}
#u66_state0 {
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:400px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-color:rgba(255, 255, 255, 1);
  background-image:none;
}
#u66_state0_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u67 {
  position:absolute;
  left:0px;
  top:0px;
  width:50px;
  height:24px;
  font-family:'微软雅黑 Bold', '微软雅黑';
  font-weight:700;
  font-style:normal;
  font-size:12px;
  color:#FFFFFF;
}
#u67_img {
  position:absolute;
  left:0px;
  top:0px;
  width:50px;
  height:24px;
}
#u68 {
  position:absolute;
  left:2px;
  top:4px;
  width:46px;
  word-wrap:break-word;
}
#u69 {
  position:absolute;
  left:20px;
  top:50px;
  width:270px;
  height:31px;
  font-size:24px;
  color:#000000;
}
#u69_img {
  position:absolute;
  left:0px;
  top:0px;
  width:270px;
  height:31px;
}
#u70 {
  position:absolute;
  left:0px;
  top:0px;
  width:270px;
  word-wrap:break-word;
}
#u71 {
  position:absolute;
  left:20px;
  top:100px;
  width:280px;
  height:132px;
  font-family:'微软雅黑 Regular', '微软雅黑';
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#000000;
  line-height:22px;
}
#u71_img {
  position:absolute;
  left:0px;
  top:0px;
  width:280px;
  height:132px;
}
#u72 {
  position:absolute;
  left:0px;
  top:0px;
  width:280px;
  word-wrap:break-word;
}
#u66_state1 {
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:400px;
  visibility:hidden;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-color:rgba(0, 0, 0, 1);
  background-image:none;
}
#u66_state1_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u73 {
  position:absolute;
  left:0px;
  top:0px;
  width:50px;
  height:24px;
  font-family:'微软雅黑 Bold', '微软雅黑';
  font-weight:700;
  font-style:normal;
  font-size:12px;
  color:#FFFFFF;
}
#u73_img {
  position:absolute;
  left:0px;
  top:0px;
  width:50px;
  height:24px;
}
#u74 {
  position:absolute;
  left:2px;
  top:4px;
  width:46px;
  word-wrap:break-word;
}
#u75 {
  position:absolute;
  left:20px;
  top:50px;
  width:270px;
  height:31px;
  font-size:24px;
  color:#FFFFFF;
}
#u75_img {
  position:absolute;
  left:0px;
  top:0px;
  width:270px;
  height:31px;
}
#u76 {
  position:absolute;
  left:0px;
  top:0px;
  width:270px;
  word-wrap:break-word;
}
#u77 {
  position:absolute;
  left:20px;
  top:100px;
  width:280px;
  height:132px;
  font-family:'微软雅黑 Regular', '微软雅黑';
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#FFFFFF;
  line-height:22px;
}
#u77_img {
  position:absolute;
  left:0px;
  top:0px;
  width:280px;
  height:132px;
}
#u78 {
  position:absolute;
  left:0px;
  top:0px;
  width:280px;
  word-wrap:break-word;
}
#u79 {
  position:absolute;
  left:200px;
  top:1560px;
  width:100px;
  height:400px;
  overflow:hidden;
}
#u79_state0 {
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:400px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-color:rgba(0, 204, 51, 1);
  background-image:none;
}
#u79_state0_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u79_state1 {
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:400px;
  visibility:hidden;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-color:rgba(0, 153, 255, 1);
  background-image:none;
}
#u79_state1_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u80 {
  position:absolute;
  left:400px;
  top:1960px;
  width:100px;
  height:400px;
  overflow:hidden;
}
#u80_state0 {
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:400px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-color:rgba(255, 102, 51, 1);
  background-image:none;
}
#u80_state0_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u80_state1 {
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:400px;
  visibility:hidden;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-color:rgba(0, 153, 255, 1);
  background-image:none;
}
#u80_state1_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u82 {
  position:absolute;
  left:300px;
  top:2760px;
  width:320px;
  height:600px;
  overflow:hidden;
}
#u82_state0 {
  position:absolute;
  left:0px;
  top:0px;
  width:320px;
  height:600px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-color:rgba(13, 13, 13, 1);
  background-image:none;
}
#u82_state0_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u83 {
  position:absolute;
  left:25px;
  top:474px;
  width:240px;
  height:40px;
  font-family:'宋体 Regular', '宋体';
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#434343;
}
#u83_img {
  position:absolute;
  left:0px;
  top:0px;
  width:240px;
  height:40px;
}
#u84 {
  position:absolute;
  left:0px;
  top:6px;
  width:240px;
  word-wrap:break-word;
}
#u85 {
  position:absolute;
  left:25px;
  top:50px;
  width:85px;
  height:19px;
}
#u85_img {
  position:absolute;
  left:0px;
  top:0px;
  width:85px;
  height:19px;
}
#u86 {
  position:absolute;
  left:2px;
  top:2px;
  width:81px;
  visibility:hidden;
  word-wrap:break-word;
}
#u87 {
  position:absolute;
  left:25px;
  top:404px;
  width:40px;
  height:40px;
}
#u87_img {
  position:absolute;
  left:0px;
  top:0px;
  width:40px;
  height:40px;
}
#u88 {
  position:absolute;
  left:2px;
  top:12px;
  width:36px;
  visibility:hidden;
  word-wrap:break-word;
}
#u89 {
  position:absolute;
  left:79px;
  top:404px;
  width:40px;
  height:40px;
}
#u89_img {
  position:absolute;
  left:0px;
  top:0px;
  width:40px;
  height:40px;
}
#u90 {
  position:absolute;
  left:2px;
  top:12px;
  width:36px;
  visibility:hidden;
  word-wrap:break-word;
}
#u91 {
  position:absolute;
  left:25px;
  top:190px;
  width:25px;
  height:36px;
  font-size:12px;
  color:#FFFFFF;
  line-height:36px;
}
#u91_img {
  position:absolute;
  left:0px;
  top:0px;
  width:25px;
  height:36px;
}
#u91_img.mouseOver {
}
#u91.mouseOver {
}
#u92 {
  position:absolute;
  left:0px;
  top:0px;
  width:25px;
  white-space:nowrap;
}
#u93 {
  position:absolute;
  left:25px;
  top:76px;
  width:113px;
  height:36px;
  font-family:'微软雅黑 Regular', '微软雅黑';
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
  line-height:36px;
}
#u93_img {
  position:absolute;
  left:0px;
  top:0px;
  width:113px;
  height:36px;
}
#u94 {
  position:absolute;
  left:0px;
  top:0px;
  width:113px;
  white-space:nowrap;
}
#u95 {
  position:absolute;
  left:25px;
  top:226px;
  width:25px;
  height:36px;
  font-size:12px;
  color:#FFFFFF;
  line-height:36px;
}
#u95_img {
  position:absolute;
  left:0px;
  top:0px;
  width:25px;
  height:36px;
}
#u95_img.mouseOver {
}
#u95.mouseOver {
}
#u96 {
  position:absolute;
  left:0px;
  top:0px;
  width:25px;
  white-space:nowrap;
}
#u97 {
  position:absolute;
  left:25px;
  top:262px;
  width:58px;
  height:36px;
  font-size:12px;
  color:#FFFFFF;
  line-height:36px;
}
#u97_img {
  position:absolute;
  left:0px;
  top:0px;
  width:58px;
  height:36px;
}
#u97_img.mouseOver {
}
#u97.mouseOver {
}
#u98 {
  position:absolute;
  left:0px;
  top:0px;
  width:58px;
  white-space:nowrap;
}
#u99 {
  position:absolute;
  left:120px;
  top:190px;
  width:49px;
  height:36px;
  font-size:12px;
  color:#FFFFFF;
  line-height:36px;
}
#u99_img {
  position:absolute;
  left:0px;
  top:0px;
  width:49px;
  height:36px;
}
#u99_img.mouseOver {
}
#u99.mouseOver {
}
#u100 {
  position:absolute;
  left:0px;
  top:0px;
  width:49px;
  white-space:nowrap;
}
#u101 {
  position:absolute;
  left:120px;
  top:226px;
  width:49px;
  height:36px;
  font-size:12px;
  color:#FFFFFF;
  line-height:36px;
}
#u101_img {
  position:absolute;
  left:0px;
  top:0px;
  width:49px;
  height:36px;
}
#u101_img.mouseOver {
}
#u101.mouseOver {
}
#u102 {
  position:absolute;
  left:0px;
  top:0px;
  width:49px;
  white-space:nowrap;
}
#u103 {
  position:absolute;
  left:120px;
  top:262px;
  width:49px;
  height:36px;
  font-size:12px;
  color:#FFFFFF;
  line-height:36px;
}
#u103_img {
  position:absolute;
  left:0px;
  top:0px;
  width:49px;
  height:36px;
}
#u103_img.mouseOver {
}
#u103.mouseOver {
}
#u104 {
  position:absolute;
  left:0px;
  top:0px;
  width:49px;
  white-space:nowrap;
}
#u105 {
  position:absolute;
  left:200px;
  top:0px;
  width:700px;
  height:120px;
  overflow:hidden;
}
#u105_state0 {
  position:absolute;
  left:0px;
  top:0px;
  width:700px;
  height:120px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
}
#u105_state0_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u106 {
  position:absolute;
  left:0px;
  top:0px;
  width:700px;
  height:114px;
  font-family:'微软雅黑 Bold', '微软雅黑';
  font-weight:700;
  font-style:normal;
  color:#FFFFFF;
}
#u106_img {
  position:absolute;
  left:0px;
  top:0px;
  width:700px;
  height:114px;
}
#u107 {
  position:absolute;
  left:0px;
  top:0px;
  width:700px;
  word-wrap:break-word;
}
#u105_state1 {
  position:absolute;
  left:0px;
  top:0px;
  width:700px;
  height:120px;
  visibility:hidden;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
}
#u105_state1_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u108 {
  position:absolute;
  left:0px;
  top:0px;
  width:700px;
  height:103px;
  font-family:'微软雅黑 Bold', '微软雅黑';
  font-weight:700;
  font-style:normal;
  color:#FFFFFF;
}
#u108_img {
  position:absolute;
  left:0px;
  top:0px;
  width:700px;
  height:103px;
}
#u109 {
  position:absolute;
  left:0px;
  top:0px;
  width:700px;
  word-wrap:break-word;
}
#u105_state2 {
  position:absolute;
  left:0px;
  top:0px;
  width:700px;
  height:120px;
  visibility:hidden;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
}
#u105_state2_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u110 {
  position:absolute;
  left:0px;
  top:0px;
  width:700px;
  height:82px;
  font-family:'微软雅黑 Bold', '微软雅黑';
  font-weight:700;
  font-style:normal;
  color:#FFFFFF;
}
#u110_img {
  position:absolute;
  left:0px;
  top:0px;
  width:700px;
  height:82px;
}
#u111 {
  position:absolute;
  left:0px;
  top:0px;
  width:700px;
  word-wrap:break-word;
}
#u105_state3 {
  position:absolute;
  left:0px;
  top:0px;
  width:700px;
  height:120px;
  visibility:hidden;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
}
#u105_state3_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u112 {
  position:absolute;
  left:0px;
  top:0px;
  width:240px;
  height:56px;
  font-family:'微软雅黑 Bold', '微软雅黑';
  font-weight:700;
  font-style:normal;
  color:#FFFFFF;
}
#u112_img {
  position:absolute;
  left:0px;
  top:0px;
  width:240px;
  height:56px;
}
#u113 {
  position:absolute;
  left:0px;
  top:0px;
  width:240px;
  word-wrap:break-word;
}
#u115 {
  position:fixed;
  left:0px;
  top:0px;
}
#u115_state0 {
  position:relative;
  left:0px;
  top:0px;
  background-image:none;
}
#u115_state0_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u116 {
  position:absolute;
  left:200px;
  top:0px;
  width:1340px;
  height:580px;
  overflow:hidden;
  visibility:hidden;
  touch-action:none;
}
#u116_state0 {
  position:absolute;
  left:0px;
  top:0px;
  width:1340px;
  height:580px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-color:rgba(255, 255, 255, 0.9764706);
  background-image:none;
}
#u116_state0_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u117 {
  position:absolute;
  left:0px;
  top:80px;
}
#u117_state0 {
  position:relative;
  left:0px;
  top:0px;
  background-image:none;
}
#u117_state0_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u118 {
  position:absolute;
  left:0px;
  top:0px;
  width:311px;
  height:146px;
  overflow:hidden;
}
#u118_state0 {
  position:absolute;
  left:0px;
  top:0px;
  width:311px;
  height:146px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-color:rgba(255, 255, 255, 1);
  background-image:url('../../images/23design/u118_state0.JPG');
  background-position:center center;
  background-repeat:no-repeat;
  background-attachment:scroll;
  background-size:cover;
}
#u118_state0_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u119 {
  position:absolute;
  left:0px;
  top:0px;
  width:370px;
  height:190px;
}
#u119_img {
  position:absolute;
  left:0px;
  top:0px;
  width:370px;
  height:190px;
}
#u120 {
  position:absolute;
  left:2px;
  top:87px;
  width:366px;
  visibility:hidden;
  word-wrap:break-word;
}
#u121 {
  position:absolute;
  left:0px;
  top:156px;
  width:71px;
  height:16px;
  font-family:'Arial Normal', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:14px;
}
#u121_img {
  position:absolute;
  left:0px;
  top:0px;
  width:71px;
  height:16px;
}
#u122 {
  position:absolute;
  left:0px;
  top:0px;
  width:71px;
  white-space:nowrap;
}
#u123 {
  position:absolute;
  left:81px;
  top:161px;
  width:10px;
  height:10px;
}
#u123_img {
  position:absolute;
  left:0px;
  top:0px;
  width:10px;
  height:10px;
}
#u124 {
  position:absolute;
  left:2px;
  top:-3px;
  width:6px;
  visibility:hidden;
  word-wrap:break-word;
}
#u125 {
  position:absolute;
  left:311px;
  top:80px;
}
#u125_state0 {
  position:relative;
  left:0px;
  top:0px;
  background-image:none;
}
#u125_state0_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u126 {
  position:absolute;
  left:0px;
  top:0px;
  width:311px;
  height:146px;
  overflow:hidden;
}
#u126_state0 {
  position:absolute;
  left:0px;
  top:0px;
  width:311px;
  height:146px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-color:rgba(255, 255, 255, 1);
  background-image:url('../../images/23design/u126_state0.jpg');
  background-position:center center;
  background-repeat:no-repeat;
  background-attachment:scroll;
  background-size:cover;
}
#u126_state0_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u127 {
  position:absolute;
  left:0px;
  top:0px;
  width:370px;
  height:190px;
}
#u127_img {
  position:absolute;
  left:0px;
  top:0px;
  width:370px;
  height:190px;
}
#u128 {
  position:absolute;
  left:2px;
  top:87px;
  width:366px;
  visibility:hidden;
  word-wrap:break-word;
}
#u126_state1 {
  position:absolute;
  left:0px;
  top:0px;
  width:311px;
  height:146px;
  visibility:hidden;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-color:rgba(255, 255, 255, 1);
  background-image:url('../../images/23design/u126_state1.jpg');
  background-position:center center;
  background-repeat:no-repeat;
  background-attachment:scroll;
  background-size:cover;
}
#u126_state1_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u126_state2 {
  position:absolute;
  left:0px;
  top:0px;
  width:311px;
  height:146px;
  visibility:hidden;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:url('../../images/23design/u126_state2.jpg');
  background-position:center center;
  background-repeat:no-repeat;
  background-attachment:scroll;
  background-size:cover;
}
#u126_state2_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u129 {
  position:absolute;
  left:0px;
  top:156px;
  width:29px;
  height:16px;
  font-family:'Arial Normal', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:14px;
}
#u129_img {
  position:absolute;
  left:0px;
  top:0px;
  width:29px;
  height:16px;
}
#u130 {
  position:absolute;
  left:0px;
  top:0px;
  width:29px;
  white-space:nowrap;
}
#u131 {
  position:absolute;
  left:39px;
  top:161px;
  width:10px;
  height:10px;
}
#u131_img {
  position:absolute;
  left:0px;
  top:0px;
  width:10px;
  height:10px;
}
#u132 {
  position:absolute;
  left:2px;
  top:-3px;
  width:6px;
  visibility:hidden;
  word-wrap:break-word;
}
#u133 {
  position:absolute;
  left:622px;
  top:80px;
}
#u133_state0 {
  position:relative;
  left:0px;
  top:0px;
  background-image:none;
}
#u133_state0_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u134 {
  position:absolute;
  left:0px;
  top:0px;
  width:311px;
  height:146px;
  overflow:hidden;
}
#u134_state0 {
  position:absolute;
  left:0px;
  top:0px;
  width:311px;
  height:146px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-color:rgba(255, 255, 255, 1);
  background-image:url('../../images/23design/u134_state0.jpg');
  background-position:center center;
  background-repeat:no-repeat;
  background-attachment:scroll;
  background-size:cover;
}
#u134_state0_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u135 {
  position:absolute;
  left:0px;
  top:0px;
  width:370px;
  height:190px;
}
#u135_img {
  position:absolute;
  left:0px;
  top:0px;
  width:370px;
  height:190px;
}
#u136 {
  position:absolute;
  left:2px;
  top:87px;
  width:366px;
  visibility:hidden;
  word-wrap:break-word;
}
#u137 {
  position:absolute;
  left:0px;
  top:156px;
  width:29px;
  height:16px;
  font-family:'Arial Normal', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:14px;
}
#u137_img {
  position:absolute;
  left:0px;
  top:0px;
  width:29px;
  height:16px;
}
#u138 {
  position:absolute;
  left:0px;
  top:0px;
  width:29px;
  white-space:nowrap;
}
#u139 {
  position:absolute;
  left:39px;
  top:161px;
  width:10px;
  height:10px;
}
#u139_img {
  position:absolute;
  left:0px;
  top:0px;
  width:10px;
  height:10px;
}
#u140 {
  position:absolute;
  left:2px;
  top:-3px;
  width:6px;
  visibility:hidden;
  word-wrap:break-word;
}
#u141 {
  position:absolute;
  left:933px;
  top:80px;
}
#u141_state0 {
  position:relative;
  left:0px;
  top:0px;
  background-image:none;
}
#u141_state0_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u142 {
  position:absolute;
  left:0px;
  top:0px;
  width:311px;
  height:146px;
  overflow:hidden;
}
#u142_state0 {
  position:absolute;
  left:0px;
  top:0px;
  width:311px;
  height:146px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-color:rgba(255, 255, 255, 1);
  background-image:url('../../images/23design/u142_state0.jpg');
  background-position:center center;
  background-repeat:no-repeat;
  background-attachment:scroll;
  background-size:cover;
}
#u142_state0_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u143 {
  position:absolute;
  left:0px;
  top:0px;
  width:370px;
  height:190px;
}
#u143_img {
  position:absolute;
  left:0px;
  top:0px;
  width:370px;
  height:190px;
}
#u144 {
  position:absolute;
  left:2px;
  top:87px;
  width:366px;
  visibility:hidden;
  word-wrap:break-word;
}
#u142_state1 {
  position:absolute;
  left:0px;
  top:0px;
  width:311px;
  height:146px;
  visibility:hidden;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-color:rgba(255, 255, 255, 1);
  background-image:url('../../images/23design/u142_state1.jpg');
  background-position:center center;
  background-repeat:no-repeat;
  background-attachment:scroll;
  background-size:cover;
}
#u142_state1_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u145 {
  position:absolute;
  left:0px;
  top:156px;
  width:65px;
  height:16px;
  font-family:'Arial Normal', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:14px;
}
#u145_img {
  position:absolute;
  left:0px;
  top:0px;
  width:65px;
  height:16px;
}
#u146 {
  position:absolute;
  left:0px;
  top:0px;
  width:65px;
  white-space:nowrap;
}
#u147 {
  position:absolute;
  left:75px;
  top:161px;
  width:10px;
  height:10px;
}
#u147_img {
  position:absolute;
  left:0px;
  top:0px;
  width:10px;
  height:10px;
}
#u148 {
  position:absolute;
  left:2px;
  top:-3px;
  width:6px;
  visibility:hidden;
  word-wrap:break-word;
}
#u149 {
  position:absolute;
  left:0px;
  top:280px;
}
#u149_state0 {
  position:relative;
  left:0px;
  top:0px;
  background-image:none;
}
#u149_state0_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u150 {
  position:absolute;
  left:0px;
  top:0px;
  width:311px;
  height:146px;
  overflow:hidden;
}
#u150_state0 {
  position:absolute;
  left:0px;
  top:0px;
  width:311px;
  height:146px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-color:rgba(255, 255, 255, 1);
  background-image:url('../../images/23design/u150_state0.jpg');
  background-position:center center;
  background-repeat:no-repeat;
  background-attachment:scroll;
  background-size:cover;
}
#u150_state0_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u151 {
  position:absolute;
  left:0px;
  top:0px;
  width:370px;
  height:190px;
}
#u151_img {
  position:absolute;
  left:0px;
  top:0px;
  width:370px;
  height:190px;
}
#u152 {
  position:absolute;
  left:2px;
  top:87px;
  width:366px;
  visibility:hidden;
  word-wrap:break-word;
}
#u153 {
  position:absolute;
  left:0px;
  top:156px;
  width:65px;
  height:16px;
  font-family:'Arial Normal', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:14px;
}
#u153_img {
  position:absolute;
  left:0px;
  top:0px;
  width:65px;
  height:16px;
}
#u154 {
  position:absolute;
  left:0px;
  top:0px;
  width:65px;
  white-space:nowrap;
}
#u155 {
  position:absolute;
  left:75px;
  top:161px;
  width:10px;
  height:10px;
}
#u155_img {
  position:absolute;
  left:0px;
  top:0px;
  width:10px;
  height:10px;
}
#u156 {
  position:absolute;
  left:2px;
  top:-3px;
  width:6px;
  visibility:hidden;
  word-wrap:break-word;
}
#u157 {
  position:absolute;
  left:311px;
  top:280px;
}
#u157_state0 {
  position:relative;
  left:0px;
  top:0px;
  background-image:none;
}
#u157_state0_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u158 {
  position:absolute;
  left:0px;
  top:0px;
  width:311px;
  height:146px;
  overflow:hidden;
}
#u158_state0 {
  position:absolute;
  left:0px;
  top:0px;
  width:311px;
  height:146px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-color:rgba(255, 255, 255, 1);
  background-image:url('../../images/23design/u158_state0.jpg');
  background-position:center center;
  background-repeat:no-repeat;
  background-attachment:scroll;
  background-size:cover;
}
#u158_state0_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u159 {
  position:absolute;
  left:0px;
  top:0px;
  width:370px;
  height:190px;
}
#u159_img {
  position:absolute;
  left:0px;
  top:0px;
  width:370px;
  height:190px;
}
#u160 {
  position:absolute;
  left:2px;
  top:87px;
  width:366px;
  visibility:hidden;
  word-wrap:break-word;
}
#u161 {
  position:absolute;
  left:0px;
  top:156px;
  width:57px;
  height:16px;
  font-family:'Arial Normal', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:14px;
}
#u161_img {
  position:absolute;
  left:0px;
  top:0px;
  width:57px;
  height:16px;
}
#u162 {
  position:absolute;
  left:0px;
  top:0px;
  width:57px;
  white-space:nowrap;
}
#u163 {
  position:absolute;
  left:67px;
  top:161px;
  width:10px;
  height:10px;
}
#u163_img {
  position:absolute;
  left:0px;
  top:0px;
  width:10px;
  height:10px;
}
#u164 {
  position:absolute;
  left:2px;
  top:-3px;
  width:6px;
  visibility:hidden;
  word-wrap:break-word;
}
#u165 {
  position:absolute;
  left:622px;
  top:280px;
}
#u165_state0 {
  position:relative;
  left:0px;
  top:0px;
  background-image:none;
}
#u165_state0_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u166 {
  position:absolute;
  left:0px;
  top:0px;
  width:311px;
  height:146px;
  overflow:hidden;
}
#u166_state0 {
  position:absolute;
  left:0px;
  top:0px;
  width:311px;
  height:146px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-color:rgba(255, 255, 255, 1);
  background-image:url('../../images/23design/u166_state0.jpg');
  background-position:center center;
  background-repeat:no-repeat;
  background-attachment:scroll;
  background-size:cover;
}
#u166_state0_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u167 {
  position:absolute;
  left:0px;
  top:0px;
  width:370px;
  height:190px;
}
#u167_img {
  position:absolute;
  left:0px;
  top:0px;
  width:370px;
  height:190px;
}
#u168 {
  position:absolute;
  left:2px;
  top:87px;
  width:366px;
  visibility:hidden;
  word-wrap:break-word;
}
#u169 {
  position:absolute;
  left:0px;
  top:156px;
  width:57px;
  height:16px;
  font-family:'Arial Normal', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:14px;
}
#u169_img {
  position:absolute;
  left:0px;
  top:0px;
  width:57px;
  height:16px;
}
#u170 {
  position:absolute;
  left:0px;
  top:0px;
  width:57px;
  white-space:nowrap;
}
#u171 {
  position:absolute;
  left:67px;
  top:161px;
  width:10px;
  height:10px;
}
#u171_img {
  position:absolute;
  left:0px;
  top:0px;
  width:10px;
  height:10px;
}
#u172 {
  position:absolute;
  left:2px;
  top:-3px;
  width:6px;
  visibility:hidden;
  word-wrap:break-word;
}
#u173 {
  position:absolute;
  left:1200px;
  top:30px;
  width:30px;
  height:30px;
  overflow:hidden;
}
#u173_state0 {
  position:absolute;
  left:0px;
  top:0px;
  width:30px;
  height:30px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:url('../../images/23design/u173_state0.png');
  background-position:center center;
  background-repeat:no-repeat;
  background-attachment:scroll;
  background-size:cover;
}
#u173_state0_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u173_state1 {
  position:absolute;
  left:0px;
  top:0px;
  width:30px;
  height:30px;
  visibility:hidden;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:url('../../images/23design/u173_state1.png');
  background-position:center center;
  background-repeat:no-repeat;
  background-attachment:scroll;
  background-size:cover;
}
#u173_state1_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u174 {
  position:absolute;
  left:0px;
  top:0px;
  width:500px;
  height:80px;
  overflow:hidden;
}
#u174_state0 {
  position:absolute;
  left:0px;
  top:0px;
  width:500px;
  height:80px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:url('../../images/23design/u174_state0.jpg');
  background-position:center center;
  background-repeat:no-repeat;
  background-attachment:scroll;
  background-size:cover;
}
#u174_state0_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
